@charset "utf-8";
/* @import url('http://'); */

/** 
 * User Styles 
 * 
 * User profile, hub, and admin page styles
 * 
 * Rail & Navigation
 * User Landing Pages
 * My Site
 * My Hub
 * Blog
 * Photos & Videos (global)
 * Photos (specific)
 * Videos (specific)
 * Media Manager
 * Calendar
 * Profile
 * Friends
 * Groups
 * Message Center
 *
 * @project [ex. my.888poker.com]
 * @version 1
 * @lastmodified 2012-09-19 9:34
 * @author ONEsite Creative
 * @modified by jj
 * 
 * @colordef #fff; white 
 */
 

/**
 * Rail & Navigation
 *
 * @section Rail & Navigation
 */

#friendSelect_Container li {
    list-style: none outside none;
	display: inline;
}

/**
 * User Landing Pages (My Site & My Hub)
 *
 * @section User Landing Pages
 */



/**
 * My Site
 *
 * @section My Site
 */
#home_user_home .blog_posts_list .postAvatar,
#home_user_home .owfc_postercontainer,
#home_user_home .newsfeedItem .miniProfileComponentContainer {display: none;}
.miniProfileName span {word-wrap: break-word;}
#home_user_home .owfc_post,
#home_user_home .owfc_poster,
#home_user_home .owfc_thread {margin: 0;}
#home_user_home .mod_blog_posts ul li {background: transparent;}
#home_user_home .blog_posts_list .postHeader,
#home_user_home .blog_posts_list .postInfo {margin-left: 0;}
#home_user_home .friend-mod-friend-box .friend-mod-friend {width: 9.41em;margin: 0.5em !important;}
#home_user_home .friend-mod-group .friend-mod-friend-box li {margin: 0 !important;}
#tem176069-col1 .mod_group_overview h3.title span.title_span,
#tem113818-col1 .mod_group_overview h3.title span.title_span {margin: 0;}
#tem176069-col1 .mod_group_overview .title_container,
#tem176069-col1 .mod_group_overview h3.title,
#tem113818-col1 .mod_group_overview .title_container,
#tem113818-col1 .mod_group_overview h3.title,
#tem113508-col1 .module .title_container,
#tem113508-col1 .module h3.title {text-align: left;background: transparent;background-color: transparent !important;border: 0 none;}
#tem176069-col1 .mod_user_cp_left ul.mainUl,
#tem176069-col1 .mod_group_overview ul.mainUl,
#tem113818-col1 .mod_user_cp_left ul.mainUl,
#tem113818-col1 .mod_group_overview ul.mainUl,
#tem113508-col1 .module ul.mainUl {border: 0 none;background: #3f3f3f;border-radius: 0.5em;}
#tem176069-col1 .mod_group_overview,
#tem113818-col1 .mod_group_overview,
#tem113508-col1 .mod_user_profile {margin-bottom: 0;}
#tem176069-col1 .mod_group_overview ul.mainUl,
#tem113818-col1 .mod_group_overview ul.mainUl,
#tem113508-col1 .mod_user_profile ul.mainUl {border-radius: 0.5em 0.5em 0 0;}
#tem176069-col1 .mod_user_cp_left ul.mainUl,
#tem113818-col1 .mod_user_cp_left ul.mainUl,
#tem113508-col1 .mod_user_cp_left ul.mainUl {border-radius: 0 0 0.5em 0.5em;padding: 0;border-top: 1px solid #000;}
.col .module .container {padding: 0;}
#testtree li {padding: 0.5em;border-top: 1px solid #666666;border-bottom: 1px solid #000;}
#testtree .menu_item_selected li{border: 0;}
.cp_left-submenu {background: #666666;margin-top: 0.5em !important;}
#profile-loyalty,
.cp_left-nav_item a, 
.cp_left-single_nav_item a {color: #F2F2F3 !important;}
#home_user_home div.pt_content_item_container {margin: 0.5em 0.5em 0;width: 9.8em;}
#home_user_home .pt_media_thumb {width: 100%;border: 0;}
#onewidget_forum_main_header {display: none;}
.col .mod_current_conversations .one_widget_forum_currentthreads_postcontainer {background: #CCC !important;}
.col .mod_user_profile h3.title span.title_span {margin: 0 !important;display: block;width: 9em;word-wrap: break-word;}
.col .listTopic.module ul.mainUl {
border: 0 none;background: #3f3f3f;border-radius: 0 0 0.5em 0.5em ;
padding: 10px 0px 20px;
}
.col .listTopic.module h3.title {
 background: #3f3f3f; border-radius: 0.5em 0.5em 0 0;
padding: .5em 0
}
body .col .listTopic.module .title_container {
   background: transparent !important;               
}
.col .listTopic.module #forumTopicsContainer .forumTopic {
 border-bottom: 1px solid #000000;
 border-top: 1px solid #666666;   
 color: #fff;
 font-size: 14px;
 line-height: 20px;   
 padding: 0.8em;
}
.col .listTopic.module .forumTopicInfo {
width: 78%;
}
.col .listTopic.module .miniProfileComponent {
text-align: left;       
}
body .listTopic.module .miniProfileName {
height: auto !important;                
}
.listTopic.module .forumTopicText a {
font-weight: bold;
}               
.col .listTopic.module .moreLink a  {
 font-style: normal !important;
 text-transform: capitalize;
 text-decoration: none !important;
 font-weight: normal;
 line-height: 30px                               
} 
.listTopic.module ul.forumTopicsList {
 border-top: 1px solid #000;
 border-bottom: 1px solid #666;
 overflow: hidden;                                    
}
.listTopic.module .forumTopicReplyLink {
background: url("http://images.onesite.com/my.888poker.com/comment.png") no-repeat scroll 0 100% transparent;
padding-left: 20px;
}
.userItem {
	display: inline-block;
	height: 140px;
}

/**
 * My Hub
 *
 * @section My Hub
 */
#tem113498-col2 .subTitleHeader {font-size: 12px !important;}
#tem113498-col2 .profileContent p {margin: 5px 0 15px 0 !important;}
.mod_mini_feed .modCapTop {display: none;}
.col .module .title_container {background-color: #000 !important;letter-spacing: -.1px;}
body .col .mod_current_conversations ul.mainUl,
#admin_index .mod_blog_posts ul.mainUl {padding: 0;}
#admin_index .mod_blog_posts h3.title {font-size: 18px;}
#admin_index .mod_blog_posts li {padding: 1.2em;border-top: 1px solid #ccc;border-bottom: 1px solid #E5EAF1;margin: 0;background: transparent;}
.postCounts {text-align: right;padding-top: 0.5em;}
.mod_blog_posts .blog_posts_list h4.postTitle {font-size: 13px;padding-bottom: 1em;}
.col2 .mod_forum_topics div.tp_container {width: 33em;}
body .col2 .mod_forum_topics ul.mainUl {padding: 0;}
body .col2 .mod_forum_topics a.tp_subject_link {width: 100%;}
body .col2 .mod_forum_topics .tp_topic_post_date {margin: 0;padding-bottom: 0.5em;}


/**
 * Blog
 *
 * @section Blog
 */
.one_body_blog .casingSubtitle {margin-left:217px;}
.mod_associated_blogs .title_span {letter-spacing:-2px;}
.mod_associated_blogs .title_container {background-color: #000;}
.associated_post_container {margin-bottom: 20px;}
.aw_main_content_relative .awds_tab_list {padding: 0;}
#blog_post_discussion .awds_tab_numcomments {display: none;}

/**
 * Photos & Videos (global)
 *
 * @section Photos & Videos (global)
 */

.thumb-list-thumb {background: #ddd;height: 18em;margin: 0.8em;}
#oneGalleryHeader {overflow: hidden;}
#gallery-item-container #media-wrapper {background: #ddd;padding: 2em;border-radius: 0.5em;margin-top: 2em;}
#media-img-div {width: 50em;margin: 0 auto;}
.media-img-meta {padding-top: 1em;border-top: 1px solid #999;display: block;margin-top: 1em;}

/**
 * Photos (specific)
 *
 * @section Photos (specific)
 */

#gallery_container {float: none;}
#gallery_content_container {float: none; width: auto; padding: 5px 0 0;}
#gallery_content1 {float: right; padding: 0; overflow: hidden;}
#gallery_dropdown_div {font-weight: 700; position: static; line-height: 20px;}
#gallery_dropdown_div br {display: none;}
#gallery_dropdown_div select {margin-left: 7px;}
#gallery_content1 .gallery_pages {display: none;}
#gallery_content_lineage {margin: 0; padding: 0; line-height: 20px; border: none; font-size: 11px; font-weight: 700;}
#dynamic_gallery_content {margin: 5px 0 0;}
img#media-img {width: 50em;}


#gallery_content_photo_sub {height: auto; margin: 0 0 10px; text-align: center;}
#gallery_content_photo_sub div {display: none;}
#gallery_content_photo_sub img {margin: 0 auto; padding: 0 !important;}

#dynamic_gallery_content .rating-sub-wrapper {position: static;}

#oneGalleryBreadcrumbs  {
border-bottom:1px solid #CCCCCC;
display:block;
float:left;
width:100%;
padding: 5px 0;
}

#content-rating-container {
	width: 100%;
	float: none;
	margin:10px auto;
}

#oneGalleryAction {
clear:none;
float:left;
}

#oneGalleryHeader .spreader {clear: none;}
#tem114228-col2 .pt_media_thumb {width: 9.7em;}
#tem114228-col2 div.pt_content_item_container {width: 10.3em;margin: 0.8em 0.5em 0.5em 0.8em;}
.col2 .photoModFullItem_Photo img {width: 100%;}
.col2 .photoModFullItem_Photo {width: 98%;height: 8.3em;overflow: hidden;background: #333;border-radius: 0.4em 0.4em 0.4em 0.4em;border: 0.1em solid #333333;}
.col2 .photoModFullItem {display: inline-block;border: 0;width: 45%;max-height: 10em;vertical-align: top;overflow: hidden;}
#home_group_home .col2 .mod_photo_thumbs ul.mainUl {padding: 0;}

/**
 * Videos (specific)
 *
 * @section Videos (specific)
 */

.vid_video_container { margin-bottom: 60px;}

/**
 * Media Manager
 *
 * @section Media Manager
 */
.col2 div.pt_content_item_container {
	margin: 1.25em;
}

/**
 * Calendar
 *
 * @section Calendar
 */
 
 #editEventHeader  {background:none repeat scroll 0 0 #333333;}
 a.calendarLayoutLinkSelected  {background:none repeat scroll 0 0 #333333;}
 #daysofweektext  {background:none repeat scroll 0 0 #333333;}

/** Month view */

/** Day view */
#dayViewContainer td {height: 36px; padding-top: 0 !important; padding-bottom: 0 !important;}


/**
 * Profile
 *
 * Edit Profile, Account, Privacy Settings, Manage Blocks, Setup Wizard
 *
 * @section Profile
 */
 
#home_user_home .modBodyContent .inside-div {
height:200px;
overflow-x:hidden;
overflow-y:scroll;
padding:0;
}

#home_user_home .modBodyContent .inside-div .title_container {
display: none;
}

/**
 * Friends
 *
 * @section Friends
 */
 
 .friend-mod-total, .friend-mod-message { float: right !important;}
 .mod_friends .title_html { position:absolute; text-align:right; top:7px; right: 5px; }
 /*.friend-mod-friend-box, .friend-mod-group { width:375px !important;}*/
 .friend-mod-friend  {margin:10px 0 30px !important; }
 .friend-mod-friend .oneMiniProfile {float: none;}
 .oneMiniProfile span {display: block;}
.dropFriendLink img {padding:4px 4px 0 0 !important;}

/**
 * Groups
 *
 * @section Groups
 */
  
 .vid_right_side_header  {background-color:#FFFFFF;border-bottom:1px solid #333333;}
.groupOverviewTallDetailsWrapper h2 {display: none;}
#group_started_title {color: #fff;}
.col1 .mod_users_list .a-friend {width: 5em;margin: 0.8em;}
.col3 .mod_users_list .a-friend {/*width: 4em;*/margin: 0.7em;}
#admin_custom_html .actionItems .button {display: inline-block;}
#admin_custom_html #body_tbl {width: 98% !important;}
.moduleFooterLink {background: #000; padding: 0.5em; line-height: 20px;margin-bottom: 10px;}
#twitter_Feed .twitterPostImg {vertical-align: top;display: inline-block;width: 16px;}
#twitter_Feed .twitterPostImg img {width: 1.5em}
.twitterPostPost {vertical-align: top;display: inline-block;width: 18em;margin-left: 1em;}
.twitterPostDate {margin-left: 3em;margin-top: 0.5em;}

/**
 * Message Center
 *
 * @section Message Center
 */
 
#tem113598-col2 #oneMessageCenterBody { width:410px !important;}

#tem113598-col2 #messageCenterFieldSubject { width: 335px !important;}
#tem113598-col2 #message_tbl {width: 400px !important;}
#tem113598-col2 #friendSearchFinished {background-color:#CCCCCC; width:400px;}

#tem113598-col2 #broadcastTitleText {width:350px !important;}
#tem113598-col2 #body_tbl {width: 400px !important;}

.mcMsgRead .mcMsgField {font-weight: normal;}
.mcMsgRead span {opacity: .8;}

.profileTab ul.mainUl {padding: 0 5px !important;}
.profileTab .module ul.mainUl {padding: 0 !important; margin: 0;}
.profileTab .inside-div ul {margin-top: 0;}
.profileTab .modCap {display: none;}

.youTubePlayerWrapper iframe {width: 545px;height: 287px;}
.youTubePlayerWrapper {margin-top: 0;border: 1px solid #0080FF;}
.col .rightColumn .mod_twitter ul.mainUl {padding: 0;}
.col .rightColumn .mod_twitter {margin-bottom: 0;}
.col .rightColumn .module .twitterPost {padding: 1em;border-bottom: 1px solid #FFFFFF;border-top:1px solid #DDDDDD;}

#friendRequestsPage_Wrapper button {padding: 2px;}
.friendshipActions button#friendReject {margin: 0 5px;}

.col .popUp ul.mainUl {background: url("http://images.onesite.com/my.888poker.com/wsope-live-stream-world.jpg") no-repeat scroll 0 0 #000000 !important;height: 20em;}
.streamLink {margin-top: 8em;font-size: 25px;color: #fff;margin-left: 1em;}
body.one_body_group #oneOverlay0 {display: none !important;}
.wsopModal {background: #000 !important;width: 660px !important;}
.wsopModal .modalBodyContainer {max-height: 393px;padding: 0 !important;}
.wsopModal .modalBody {padding: 0 !important;}
.wsopModal .modalTitle {height: 3.3em;}
.wsopModal .modalTitle h3 {color: #0080FF !important;font-family: verdana,arial,helvetica,sans-serif;font-size: 20px;font-weight: bold;}
.wsopModal .modalHeaderContainer {background: url("http://images.onesite.com/my.888poker.com/images/bg_feedtab.png") no-repeat scroll 0 0 #000000 !important;}

.alertPageError h4 {text-align: left;padding: 5px;margin: 0;font-size: 16px;}
.alertPageError #auth_required_error,
.alertPageError p.errorText {text-align: left;padding: 5px;color: #333;}
.alertPageError #auth_required_error {padding: 20px;width: 60%;}
.alertPageError #auth_required_error p {margin-bottom: 10px;}
.alertPageError #auth_required_error p strong {color: #0080FF;}
.ContentShield-Main,
.alertPageError {background: url("http://fast1.onesite.com/my.888poker.com/chipLogo.jpg") no-repeat scroll right bottom transparent;}
.ContentShield-Main .ContentShield-Container {width: 100%;text-align: left;background: transparent;border: 0 none;padding-top: 95px;}

/** End User Styles */